@import url('https://fonts.googleapis.com/css?family=Literata:400,400i,500,500i,600,600i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Advent+Pro:500&display=swap');


html{
	font-family: 'Advent Pro', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	background: #4e4c4d;
	color: #FFF;
}

.mynav{
position:fixed;
bottom:0px;
height:80px;
width:100%;
background:#4e4c4d;
-webkit-box-shadow: 0px -10px 30px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.75);
box-shadow: 0px -10px 20px 5px rgba(46,42,43,0.65);
}

.uk-navbar-nav > li > a {
	font-size: 1.25rem;
    color: #FFF;
    text-transform: uppercase;
    transition: 0.1s ease-in-out;
    transition-property: all;
    transition-property: color, background-color;
}

.hdrtxt,h1,.uk-h1,h2,.uk-h2,h3,.uk-h3,h4,.uk-h4,h5,.uk-h5,h6,.uk-h6,.uk-heading-small,.uk-heading-medium,.uk-heading-large,.uk-heading-xlarge,.uk-heading-2xlarge, .uk-navbar-nav > li > a,.uk-navbar-item,.uk-navbar-toggle,.uk-logo {
	font-family: 'Literata', serif;
}
p {font-family: 'Advent Pro', sans-serif;}
.uk-logo img {height: 250px;}
.hdrtxt{	font-size: 2.5rem;	text-align: right; letter-spacing: 1px;}
.myimg{opacity: 0.75;  filter: grayscale(0.5) sepia(0.25);}
.padding-left-s{padding-left: 15px;}
.padding-left-m{padding-left: 30px;}
.padding-left-l{padding-left: 45px; white-space: nowrap;}
.padding-top-s{padding-top: 15px;}
.padding-top-m{padding-top: 30px;}
.padding-top-l{padding-top: 45px;}
hr {opacity: 0;}
.my-chevron {position: absolute; right: 0;}

@media (max-width: 959px) {
	.uk-navbar-nav > li > a {		font-size: 1rem;	}
	.hdrtxt{	font-size: 2rem; }
}
@media (max-width: 759px) {
	.uk-navbar-nav > li > a {		font-size: .85rem;	}
		.hdrtxt{	font-size: 1.75rem; }
}
@media (max-width: 639px) {
	.uk-navbar-nav > li > a {		font-size: .85rem;	}
		.hdrtxt{	text-align: center;}
		.uk-card-body{padding: 1px 1px 15px 30px;}
		.uk-logo img {height: 175px;}
		.uk-text-large{ font-size: 1.25rem;line-height: 1.25;}
}
@media (max-width: 440px) {
		.hdrtxt{ font-size: 6.35vw;}
		.uk-logo img {height: 135px;}
}

.logo-pos-xs{display: table; margin: 0 auto; padding-left: 30px;}

#offcanvas-nav .uk-nav-default {font-size: 1.25rem;}
.uk-offcanvas-bar{background-color: rgba(46,42,43,0.95);}
.uk-offcanvas-bar .uk-nav-default > li > a { color: #FFF;}

a {color:rgb(235, 225, 230);)}
.col-two{margin-top: 1px !important;}
